Support » Plugin: Video Conferencing with Zoom » Zoom Meeting IFrame not showing in Browser

  • Resolved socchipinti

    (@socchipinti)


    Hi Deepen,

    I’ve got a problem with embedding meeting in browser, after last update…

    I try to use your shortcode [zoom_join_via_browser meeting_id=”YOUR_MEETING_ID” login_required=”no” help=”yes” title=”Test” height=”500px”] in a post, entering my meeting id.

    My problem is that as long as i visit the page as a logged in user of my site (as the admin) i see the Iframe, otherwise i see nothing but the title, help text and “Join meeting via alternative way” button.

    I tried in several different browsers and also in the incognito browsing mode and it’s always the same.

    Can you help me?

    Thanks a lot

    The page I need help with: [log in to see the link]

Viewing 10 replies - 1 through 10 (of 10 total)
  • socchipinti

    (@socchipinti)

    HI,

    I’ve checked my google console and the problem seems to be that the iframe is “insecure” because over “http:” and not over “https:“, although the url I read in the Iframe html code starts by “https:“, so it blocks the request.

    rimoreno

    (@rimoreno)

    I’m Following this. I have the same problem

    jonahr24

    (@jonahr24)

    same problem here. embed isn’t working. please help

    same here

    El mismo problema

    Mixed Content: The page at ‘xxx’ was loaded over HTTPS, but requested an insecure frame ‘http://zoom.us/wc/join/…’. This request has been blocked; the content must be served over HTTPS.

    Tengo el mismo problema, el frame funcionó apenas unos minutos instalé al pluging. Luego dejó de funcionar y ya no muestra Zoom dentro de mi página.

    I have the same problem, the framework worked just a few minutes installed when pluging. Then it stopped working and no longer displays Zoom embedded in my page.

    Error:
    Mixed Content: The page at ‘https://xxxxx.cl/videoconferencia-reiki-nivel-i/’ was loaded over HTTPS, but requested an insecure frame ………….
    This request has been blocked; the content must be served over HTTPS.

    What can we do? Thanks.

    • This reply was modified 5 months, 3 weeks ago by kmontano.

    I have the same problem.

    Plugin Author Deepen

    (@j_3rk)

    Hi All,

    After a long hair scratches here and there i have figured out the solution to this. The old solution was using a direct IFRAME to zoom.us site whereas with new update the iframe is linked to same origin site.

    This now uses WebSDK native zoom SDK to join via browser. So, please upgrade to version 3.4.1 and see if this solution works for you.

    3.4.0/3.4.1 JUNE 4TH, 2020 : Update details
    Added: Webinar Support Added with Shortcode for showing webinars.
    Added: Elementor Widgets for Listing Meetings and Meeting Display Output.
    Added: Webinar Shortcodes
    Added : Join Via Browser supported by WebSDK
    Updated: WebSDK to version 1.7.8
    Minor Bug Fixes

    Documentation: https://zoom.codemanas.com/shortcode/#6-embed-zoom-meeting-in-your-browser

    Hi Deepen

    Thank you so much! It works for me.

    Hi Deepen,

    now it works!
    Thanks a lot

Viewing 10 replies - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.